.col-title {
	text-align: center;
	background: #00803d;
	color: #fff;
	border-radius: .2em;
	margin: 10px 0 15px;
}
.col-title h4 { color: #fff; }
.banner { text-align: center; }
.banner a {
	background-color: #ffc;
	font-size: 4vw;
	font-weight: 600;
	color: #00803d;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3), 0 -1px 0 rgba(0, 0, 0, 0.7);
	text-decoration: none;
}
.banner a:hover, .banner a:focus {
	background-color: #ffc;
	color: #00803d;
	text-decoration: none;
}
/***** F E A T U R E S B O X *****/
.featuresBox { 
	margin-right: 0; 
	margin-bottom: 20px;
}
.pamap {
	width: 165px;
	height: 165px;
	float: left;
	background: #c89e47 url(../images/frm_pamap.jpg) no-repeat center center;
	margin: 0 10px 10px 0;
	padding: 15px;
	border-radius: 6px;
}
.pamap p {
	text-align: center;
	margin-bottom: 5px;
	font-family: Verdana, Geneva, sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 5px;
	cursor: pointer;
}
.pamap figcaption { font-size: 1.4rem; }

/***** N O T A B L E B O X *****/
.notableBox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	position: relative;
	width: 100%;
	margin: 0 auto 1rem;
}
.notableBox figure {
	position: relative;
	flex: 0 0 23%;
	max-width: 23%;
	text-align: center;
	margin: 0 1% 15px;
	padding: 0;
}
.notableBox figure img { 
	border: solid 1px #00803d; 
	border-radius: 4px;
}
.notableBox figcaption {
	position: relative;
	background: rgba(255,255,255,0.7);
	font: .9rem/1.2 Tahoma, Geneva, sans-serif;
	text-align: center;
	margin: .3em 1px .7em;
	padding: 0;
	border-radius: 5px;
}
.notableBox figure {
	transition: all .5s ease-in-out;
	z-index: 100;
}
.notableBox figure:hover, .notableBox figure:focus {
	transform: scale(1.25);
	z-index: 999;
}
.notableBox a:hover, .notableBox a:focus { background: transparent; }
@media only screen and (min-width: 480px) and (max-width: 599px) {
	.notableBox figcaption { font-size: 1.2rem; }
}
@media only screen and (min-width: 600px) and (max-width: 1199px) {
	.notableBox figure {
		flex: 0 0 10.5%;
		max-width: 10.5%;
	}
}
@media only screen and (min-width: 1200px) {
	.featuresBox { 
		margin-right: 260px; 
		margin-bottom: 0;
	}
	.notableBox {
		position: absolute;
		top: 15px;
		right: 20px;
		width: 247px;
	}
	.notableBox figure {
		flex: 0 0 22%;
		max-width: 22%;
		margin: 0 1.5% 15px;
	}
}
@media only screen and (min-width: 1500px) {
	.featuresBox { margin-right: 300px; margin-bottom: 30px; }
	.notableBox { width: 275px; }
}

/***** N E W S B O X *****/
.newsBox {
	position: relative;
	font-family: Georgia, "Times New Roman", Times, serif;	
	background-color: rgba(0,0,0,0.3); 
	overflow: hidden;
	margin-bottom: 10px;
	padding: 10px;
	border-top: 1px solid #696969;
	border-bottom: 1px solid #696969;
}
@media only screen and (min-width: 600px) {
	.newsBox { background: #fafafa url(../images/bkgd_newsbox.png); }
}
.col-title {
	text-align: center;
	background: #00803d;
	color: #fff;
	border-radius: .2em;
	margin: 10px 0 15px;
}
.col-title h4 { color: #fff; }
.teach.grow, .santa grow { padding-left: 3em; }
.teach.grow:before { content: url(../images/icon_teach.png); margin-top: 5px; left: 0; }
.santa.grow:before { content: url("../images/icon_santaface.png"); margin-top: 5px; left: 0; }
